Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 07:11:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery fatema karbalai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema karbalai Bot:  Hi Fatema Karbalai ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273578977 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565073845            08:48 AM, 01st Jul                   MBS                   Hi Fatema , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:48 AM, 01st Jul                   MBS                   Please confirm if you are contacting regarding the following order number: 8273578977           08:50 AM, 01st Jul                     fatema karbalai                    Yes           08:50 AM, 01st Jul                     fatema karbalai                    It's showing delivered in my app           08:51 AM, 01st Jul                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:51 AM, 01st Jul                     fatema karbalai                    But no one has yet contacted me also for delivery           08:51 AM, 01st Jul                     fatema karbalai                    And also yesterday 30-6-2021 was to be delivered           08:51 AM, 01st Jul                     fatema karbalai                    Today is 1-7-2021           08:52 AM, 01st Jul                     fatema karbalai                             08:52 AM, 01st Jul                   MBS                   Kindly, confirm your contact number (96566849909)?            08:53 AM, 01st Jul                     fatema karbalai                    Yes           08:53 AM, 01st Jul                   MBS                   Please note that your order is not delivered yet.           08:53 AM, 01st Jul                     fatema karbalai                    Yes I already know that           08:53 AM, 01st Jul                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to deliver your order at the earliest time.  We request you to please allow us some time so we can work on this and do the needful.           08:54 AM, 01st Jul                     fatema karbalai                    Y is it showing so then in the app           08:54 AM, 01st Jul                     fatema karbalai                    Why is it delayed it is suppose to be delivered yesterday           08:54 AM, 01st Jul                     fatema karbalai                    And in app showing also...           08:54 AM, 01st Jul                   MBS                   You need to reinstall the App and check again.           08:55 AM, 01st Jul                   MBS                   Because here in our system, Your order still under shipping process           08:56 AM, 01st Jul                     fatema karbalai                    But my question still remains           08:57 AM, 01st Jul                     fatema karbalai                    Delivery date is yesterday           08:57 AM, 01st Jul                     fatema karbalai                    Y is it late           08:57 AM, 01st Jul                   MBS                   We request you to please allow us some time to check with courier team the cause of late delivery and ask them to deliver your order asap.           08:58 AM, 01st Jul                   MBS                   Is there anything else I can help you with today?           09:01 AM, 01st Jul                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 AM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2796269